@charset "utf-8";
/* CSS Document */

/***** Global Settings *****/

html, body {
	border:0;
	margin:0;
	padding:0;
}


p {
	font-size: 88%;
	line-height:135%;
	font-weight: normal;
	margin:0.6em 0 0.8em 0;
}


/***** Common Formatting *****/

h1, h2, h3, h4, h5, h6 {
margin:0;
padding:0;
color: #3c3c3c;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
color: #0050a3;
}

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
color: #0050a3;
}

h1 {
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif, "MS sans serif";
	font-size: 1.6em;
	color: #0050a3;
	margin: 0.3em 0 0.2em 0;
}

h2 {
	font-weight:normal;
	font-family: Arial, Helvetica, sans-serif, "MS sans serif";
	font-size: 1.3em;
	color: #0050a3;
	margin: 0.3em 0 0.2em 0;
}

h3 {
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif, "MS sans serif";
	font-size: 1.2em;
	color: #0050a3;
	margin: 10px 0 8px 0;
}

h4 {
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif, "MS sans serif";
	font-size: 1.0em;
	color: #0050a3;
	margin: 10px 0 8px 0;
}

blockquote {
margin:22px 40px;
padding:0;
}

small {
font-size:0.85em;
}

input, select {
	font-size:80%;
	color:#666666;
}

label {
	font-size:80%;
	color:#333333;
}

/***** Links *****/

a, a:link, a:visited {

		text-decoration:none;
	color: #252525;
	border:0;
}

a:hover, a:active{
	text-decoration:none;
	color: #1b56a6;
	border:0;
}

#mainContent a{	text-decoration:none;
	color: #252525;
	border:0;
	font-weight:bold;}
	
#mainContent a:hover{	text-decoration:none;
	color: #1d57a6;
	border:0;
	font-weight:bold;}

/***** order list: roman numerals *****/
OL { 
	list-style:decimal;
	}   

/***** Tables *****/

/*table {
border:0;
margin:0 0 18px 0;
padding:0;
}

	table tr td {
	padding:2px;
	}*/

/***** Global Classes *****/

.clear 			{ clear:both; }

.float-left 	{ float:left; }
.float-right 	{ float:right; }

.text-left 		{ text-align:left; }
.text-right 	{ text-align:right; }
.text-center 	{ text-align:center; }
.text-justify 	{ text-align:justify; }

.bold 			{ font-weight:bold; }
.italic 		{ font-style:italic; }
.underline 		{ border-bottom:1px solid; }
.highlight 		{ background:#ffc; }

.img-left{
	float:left;
	padding:4px;
	border: 1px solid #999;
	margin-top: 4px;
	margin-right: 10px;
	margin-bottom: 4px;
	margin-left: 0;
}

.img-vert {
	float:left;
	padding:4px;
	border: 4px solid #000000;
	margin-top: 4px;
	margin-right: 10px;
	margin-bottom: 4px;
	margin-left: 0;
}

.img-right 		{ float:right;margin:4px 0 4px 10px; }

.nopadding 		{ padding:0; }
.noindent 		{ margin-left:0;padding-left:0; }
.nobullet 		{ list-style:none;list-style-image:none; }

hr {
	color: #ffffff;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #999999;
	margin-top: 0.9em;
	margin-right: 0em;
	margin-bottom: 0.9em;
	margin-left: 0em;
	display:block;
}

.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

img {border:0 none;}
img a  {border:0 none;}